Version 1.0

[Flange]
0 = ../TramTatraArbeitstram/Flange.wav

[Run]
0 = ../TramTatraArbeitstram/Run0.wav
1 = ../TramTatraArbeitstram/Run1.wav
2 = ../TramTatraArbeitstram/Run2.wav
3 = ../TramTatraArbeitstram/Run3.wav
4 = ../TramTatraArbeitstram/Run4.wav
5 = ../TramTatraArbeitstram/Run5.wav
6 = ../TramTatraArbeitstram/Run6.wav
7 = ../TramTatraArbeitstram/Run7.wav

[Ats]
0 = ../TramTatraArbeitstram/Eb.wav
1 = ../TramTatraArbeitstram/ats.wav
2 = ../TramTatraArbeitstram/Eb.wav
3 = ../TramTatraArbeitstram/Eb1.wav
4 = ../TramTatraArbeitstram/ats.wav




[Motor]
0 = ../TramTatraArbeitstram/Motor0.wav
1 = ../TramTatraArbeitstram/Motor1.wav


[Switch]
0 = ../TramTatraArbeitstram/Point.wav

[Buzzer]
Correct = ../TramTatraArbeitstram/Adjust.wav




[Brake Handle]
Min = ../TramTatraArbeitstram/Fahrschalter.wav
Release = ../TramTatraArbeitstram/Fahrschalter.wav
Apply = ../TramTatraArbeitstram/Fahrschalter.wav

[Master Controller]
Max = ../TramTatraArbeitstram/Fahrschalter.wav
Min = ../TramTatraArbeitstram/Fahrschalter.wav
Up =  ../TramTatraArbeitstram/Fahrschalter.wav
Down = ../TramTatraArbeitstram/Fahrschalter.wav

[Reverser]
On = ../TramTatraArbeitstram/Fahrschalter.wav
Off = ../TramTatraArbeitstram/Fahrschalter.wav

[Door]
Open Left = ../TramTatraArbeitstram/DoorOpnL.wav
Open Right = ../TramTatraArbeitstram/DoorOpnR.wav
Close Left = ../TramTatraArbeitstram/DoorClsL.wav
Close Right = ../TramTatraArbeitstram/DoorClsR.wav

[Horn]
Primary = ../TramTatraArbeitstram/Klingel.wav



